/*
Theme Name: ContentBerg Child
Theme URI: http://theme-sphere.com/
Description: A child theme of ContentBerg
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: contentberg
Version: 1.0
*/

@import url("../contentberg/style.css");

body {
  line-height: 170%;
  font-family: Arial, Helvetica, sans-serif !important;
}
a {
  text-decoration-color: #6699cc;
  transition: all 0.2s linear !important;
}
.post-content p > a,
.post-content li > a,
.post-content dd > a,
.post-content td a,
.post-content th a,
.post-content h1 a,
.post-content h2 a,
.post-content h3 a,
.post-content h4 a,
.post-content h5 a,
.post-content h6 a,
.post-content em a,
.post-content strong a {
  box-shadow: 0 -1px 0 0 #6699cc inset;
}
a:hover {
  color: #6699cc;
}
.list-post .image-link img {
  max-width: 215px;
  object-fit: cover;
  height: 20vw;
  width: 28vw;
}
.post-meta.post-meta-b.the-post-meta {
  border-bottom: 1px solid #6699cc;
}
.post-content {
  text-align: justify;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figure,
figcaption,
hgroup,
menu,
footer,
header,
nav,
section,
summary,
time,
mark,
audio,
video,
button,
input,
textarea {
  font-family: Arial, sans-serif;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figure,
figcaption,
hgroup,
menu,
footer,
header,
nav,
section,
summary,
time,
mark,
audio,
video,
button,
input,
textarea {
  font-size: 13px;
}

.wrap.cf.wrap-head {
  height: 120px;
  border-bottom: 1px solid #6699cc;
  position: relative;
  max-width: 1000px;
}

.main-head.simple-boxed .navigation-wrap {
  /* text-align: right;
    position: absolute;
    bottom: 0;
    right: 0; */
}

.main-head.simple-boxed .actions {
  margin-left: 0;
}
.main-head.simple-boxed .navigation-wrap {
  margin-left: auto;
}
.the-post-header .post-title,
.the-post-header .post-title-alt {
  font-size: 15px;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 12px;
  margin-top: 29px;
  width: fit-content;
  border-bottom: 3px solid #6699cc;
  max-width: 100%;
}
.the-post-header .post-meta-b .post-title,
.the-post-header .post-meta-b .post-title-alt {
  margin-bottom: 0;
}

.post-content p > a,
.post-content li > a,
.post-content dd > a,
.post-content td a,
.post-content th a,
.post-content h1 a,
.post-content h2 a,
.post-content h3 a,
.post-content h4 a,
.post-content h5 a,
.post-content h6 a,
.post-content em a,
.post-content strong a {
  /* text-decoration: underline; */
  color: #6699cc;
}
.main-head.simple-boxed .navigation .menu > li {
  margin-bottom: 0;
  padding-bottom: 10px;
}
@media (max-width: 1350px) {
  .has-share-float.content-spacious {
    margin-left: 0 !important;
    padding: 0;
  }
}
.wp-post-image,
.post-content img {
  width: 100%;
}
.wym_imgdesc {
  color: #aaa;
  background-color: #fff;
  text-align: center;
  font-size: 11px;
  margin-top: 0;
}
.wym_imgdesc a {
  font-style: normal !important;
  color: #005197 !important;
}

/* .the-post-header .post-title, .the-post-header .post-title-alt:before{
    position:absolute;
    width: 100%;
    content:'';
    border-bottom: 1px solid #6699CC;
    margin-bottom: 10px;

    line-height: 1;
    padding-bottom: 12px;
    margin-top: 29px;
}
.the-post-header .post-title, .the-post-header .post-title-alt:after{
    display:block;
    content:'';
    position:absolute;
    padding-bottom: 8px;
    width: 100%;
} */

h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
h1,
h2,
h3,
h4 {
  margin: 30px 0 10px;
  padding: 0;
  font-weight: bold;
}
h3,
h4,
h5,
h6 {
  font-size: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Arial";
  color: #000;
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.textwidget h1,
.textwidget h2,
.textwidget h3,
.textwidget h4,
.textwidget h5,
.textwidget h6 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  font-size: 15px;

  font-weight: bold;
  font-family: "Arial";
  color: #000;
}
th,
td {
  border: 1px solid #000000;
}
table {
  width: 100% !important;
  font-size: 12px !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  border: 2px solid #000000;
}
table tr {
  vertical-align: top !important;
}
table th,
table td {
  border-bottom: 1px solid #000000 !important;
  padding: 0 2px !important;
  text-align: left !important;
  line-height: 30px !important;
}
table th {
  font-weight: bold !important;
  font-size: 12px !important;
  border-bottom: 2px solid #000000 !important;
}
table th a {
  color: #000 !important;
}
table td img {
  margin: 4px 0 -4px !important;
}
table tbody tr:hover {
  background: #ffc !important;
}
table tbody a {
  text-decoration: none !important;
}
table tbody a:hover {
  text-decoration: underline !important;
}
table tfoot {
  border-top: 2px solid #cc3366 !important;
}
#main-head {
  display: block;
  border-top: none;
}
.main-head.simple-boxed .inner:not(.sticky-bar) .navigation {
  margin: 0;
}
.main-head.simple-boxed .navigation-wrap {
  display: flex;
  align-items: flex-end;
}
.actions {
  align-items: flex-end !important;
  margin-bottom: 15px;
}
.main-head.simple-boxed .navigation .menu {
  justify-content: center;
}
.navigation.simple .menu > li {
  display: inline;
  height: 15px;
  margin-bottom: 17px;
  /* margin: 0 0 0 25px; */
}

.navigation.simple .menu > li > a span {
  padding: 10px 2px !important;
  text-decoration: none !important;
}
.navigation.simple .menu > li > a span {
  color: #686d71 !important;
  font: bold 14px "Merriweather Sans" !important;
  text-transform: uppercase !important;
}
.navigation.simple .menu > li > a span:hover {
  text-decoration: none;
  color: #000 !important;
}
.main {
  margin: 40px auto;
  padding: 0px;
  max-width: 1020px;
}
.col-12.large.cf {
  height: 373px;
  width: 600px;
  padding-right: 0px;
  margin-right: 0px;
}
.posts-dynamic.posts-container.ts-row {
}

.archive.tag .col-4.sidebar,
.archive.category .col-4.sidebar,
.post-template-default.single.single-post .col-4.sidebar {
  padding-top: 10px !important;
}
.ts-row.cf {
  display: flex;
  /* justify-content: space-between; */
  width: 100%;
  margin: 0;
  position: relative;
}
.col-8.main-content.cf {
  width: 68vw;
  max-width: 785px;
}
.col-8.main-content.cf {
  position: relative;
}
.col-8.main-content.cf .main-pagination.load-more.more {
  position: absolute;
  right: 0;
  bottom: 0;
}

.home .overlay-post img {
  height: 370px;
}
.home .col-4.sidebar {
  /* margin-top:420px; */
  margin-top: 15px;
  width: 335px;
}
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}
sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  bottom: -0.25em;
}
.tag-share.cf {
  display: none;
}
.posts-wrap {
}
.right-cf {
  top: 0;
  position: absolute;
  right: -290px;
  width: 360px;
  height: 370px;
  float: right;
  grid-column: col 3 / span 2;
  grid-row: row 2;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 960px) {
  .home .col-4.sidebar {
    display: none;
  }
  .col-8.main-content.cf {
    width: 100% !important;
    max-width: 100% !important;
  }
}
@media (max-width: 960px) {
  .col-12.large.cf {
    display: none;
  }
  .right-cf {
    display: none;
  }
  h5.line {
    margin-top: 0 !important;
  }
}
.list-post .content h2 a {
  box-shadow: none;
  color: #003366 !important;
}
.right-cf .featured-post-wrapper {
  position: relative;
  color: #6699cc;
  text-decoration: none;
}
.right-cf .featured-post-wrapper a {
  height: 100%;
  display: block;
  color: #fff;
  font-weight: 300;
  display: block;
}
@media (max-width: 768px) {
  .right-cf .featured-post-wrapper a {
    font-weight: 300;
  }
}
.right-cf .featured-post-wrapper:first-child {
  /* margin-bottom: 20px; */
  grid-column: 1 / 3;
  grid-row: 1;
}
.right-cf .featured-post-wrapper:first-child img {
  height: 208px;
}

.right-cf .featured-post-wrapper:nth-child(2) {
  grid-column: 1;
  grid-row: 2;
}
.right-cf .featured-post-wrapper:nth-child(2) img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.right-cf .featured-post-wrapper:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}
.right-cf .featured-post-wrapper:nth-child(3) img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.right-cf .featured-post-wrapper h4:first-child {
  width: 100%;
}
.right-cf .featured-post-wrapper:first-child h4 {
  max-width: 330px;
  width: 100%;
}
.right-cf .featured-post-wrapper h4 {
  position: absolute;
  bottom: 0px;
  left: 0;
  padding: 10px 15px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  margin: 0;
}

.main .sidebar {
  padding-left: 20px;
}

.list-post {
  margin: 20px 0 0;
  padding-bottom: 0px;
}
.list-post > a {
  width: 25% !important;
  height: 0 !important;
  padding-top: 20% !important;
}
.list-post .content {
  width: 70% !important;
}
.list-post .content h2 {
  font-family: "Arial";
  color: #000;
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  max-width: 100%;
}
.list-post .content h2 a {
  font-weight: 600;
}

.list-post .image-link img {
  height: 110px;
  width: 150px;
}
@media (max-width: 480px) {
  .list-post .image-link img {
    width: 84px;
    height: auto;
  }
}
.post-title {
  text-align: left;
}
.post-title-alt a,
.post-title a {
  color: #003366;
  text-decoration: none !important;
  font-size: 15px;
  font-weight: 300;
}

.post-header.cf {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  justify-content: flex-end;
}
.post-meta-b {
  margin-bottom: 0;
}
.large-post {
  position: relative;
  width: 100%;
  width: 100%;
  display: flex;
  margin-bottom: 20px;
}
.large-post .post-meta-b .post-title-alt {
  color: #003366;
  text-decoration: none !important;
  font-family: "Arial";
  font-size: 15px;
  margin: 0;
  /* margin-left:40px; */
}
.large-post .post-meta-b .post-title-alt a {
  color: #003366;
  text-decoration: none !important;
  font-family: "Arial";
  font-size: 15px;
  box-shadow: none;
}

.large-post-b .featured {
  margin-top: 0;
}

.large-post .featured img,
.large-post .gallery-slider {
  height: 110px;
  width: 150px;
  margin-bottom: 0px;
}

.large-post .post-content {
  line-height: 170%;
  margin-left: 20px;
}
.large-post .post-excerpt {
}

.widget.widget_search {
  display: none;
}

.archive-head {
  display: none;
}

.large-post .post-meta {
  width: 340px;
  margin-bottom: 0;
}
.large-post .featured {
  /* width: 153px; */
  width: 170px;
}

@media (max-width: 760px) {
  .col-4.sidebar {
    display: none;
  }
  .col-8.main-content.cf {
    width: 100% !important;
    max-width: 100% !important;
  }
  .col-12.large.cf {
    display: none;
  }
  .list-post {
    display: flex;
    align-items: flex-start;
    justify-content: center;
  }
  .list-post .content {
    margin-top: 0;
  }
  .post-thumb {
    margin-right: 15px;
  }
  .large-post .post-meta {
  }
  .large-post .post-meta-b .post-title-alt {
  }
  .large-post .post-content {
  }
}

.main-pagination.load-more {
  margin-top: 0px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  margin-bottom: 0px;
}
.main-pagination.load-more2.more {
  display: block;
  margin-top: 0px;
}

.load-button2 {
  margin-top: 0px;
  display: block;
  margin-bottom: 0px;
}
.main-pagination .load-button:hover,
.main-pagination .load-button.loading {
  background-color: #003366;

  border-color: #003366;
}

.list-post .post-footer a {
  color: #6699cc;
  text-decoration: underline;
  height: 20px;
}

.has-text-align-center {
  text-align: center;
}
.post-share-float {
  display: none !important;
}
.single .wp-post-image,
.post-content strong img {
  max-width: 70%;
}
.alignnone,
.wp-block-image,
.wp-block-embed,
.wp-block-cover,
.wp-block-cover-image,
.wp-block-group,
.wp-block-table {
  margin: 40px auto 0px auto;
}
.right-cf .featured-post-wrapper:hover h4 {
  background: rgba(0, 0, 0, 0.7);
  text-decoration: none;
}
.overlay-post .post-meta .post-cat {
  display: none;
}
.overlay-post .post-meta {
  position: absolute;
  z-index: 2;
  top: auto;
  left: 0;
  width: 100%;
  right: 0;
  bottom: 0;
  transform: translateX(0%) translateY(0%);
}
.overlay-post:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "Polecamy";
  padding: 5px 30px;
  background: #6699cc;
  color: #fff;
  font: 12px "Merriweather Sans";
  z-index: 1;
}
.right-cf .featured-post-wrapper:first-child > a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "Popularne";
  padding: 5px 30px;
  background: #6699cc;
  color: #fff;
  font: 12px "Merriweather Sans";
  z-index: 1;
}
.overlay-post .post-title {
  position: absolute;
  bottom: 0;
  top: auto;
  display: block;
  width: 100%;
  right: auto;
  padding: 10px 15px;
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 0;
  margin-top: 0;
}
.overlay-post .post-title:hover {
  background: rgba(0, 0, 0, 0.7);
}
.posts-dynamic .large-post,
.posts-dynamic .overlay-post {
  position: relative;
  max-width: 600px;
}
@media (min-width: 960px) {
  .col-12.large.cf {
    zoom: 0.95;
  }
  .right-cf {
    zoom: 0.95;
  }
}
@media (min-width: 980px) {
  .col-12.large.cf {
    zoom: 1;
  }
  .right-cf {
    zoom: 1;
  }
}
.overlay-post .post-cat a {
  color: #fff;
}

.current-menu-item {
  border-bottom: 3px solid #6699cc;
}

.cn-button.bootstrap {
  background: #6699cc;
}

.widget-title span {
  border-bottom: 3px solid #6699cc;
  padding-bottom: 8px;
  _display: inline-block;
  max-width: 95%;
  color: #686d71;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1;
  font-size: 15px;
}
.sidebar .widget-title {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #6699cc;
}

h5.line {
  border-bottom: 1px solid #6699cc;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 12px;
  margin-left: 15px;
  margin-top: 55px;
}
h5.line span {
  border-bottom: 3px solid #6699cc;
  padding-bottom: 8px;
  _display: inline-block;
  max-width: 95%;
  font-size: 15px;
}

#selected_posts_in_widget-2 li {
  border-bottom: 1px dotted #e2e2e2;
  margin-bottom: 0;
  padding: 5px 0;
}
#selected_posts_in_widget-2 li a {
  color: #555;
}
#selected_posts_in_widget-2 li a strong {
  color: #fff;
  padding: 1px 2px;
  margin-right: 5px;
  border-radius: 2px;
  font-weight: 300;
  background: #a71009;
}

.tar.mt5 {
  text-decoration: none;
  text-align: right;
  margin-top: 5px;
  margin-right: 10px;
}

.tar.mt5 a {
  color: #6699cc;
  font-size: 15.6px;
}
.tar.mt5 a:hover {
  text-decoration: underline;
}

tr,
th,
td,
tbody,
table {
  border: none;
  border-bottom: none;
  border-top: none;
}

.start {
}
.posts-wrap {
  display: flex;
  flex-direction: column;
}
.posts-wrap p {
  margin-left: 15px;
  text-decoration: underline;
  margin-bottom: 15px;
}
.posts-wrap .post-excerpt p {
  text-decoration: none;
  line-height: 170%;
  font: 13px Arial, sans-serif;
  color: #333;
  margin-left: 0;
  margin-top: 10px;
}
.list-post {
  border-bottom: none;
}
.posts-wrap p {
  margin-left: 0;
}
.posts-wrap p a {
  color: #6699cc;
  font-weight: 700;
  font-size: 15.6px;
}
.line.najczesciej {
  margin-left: 0;
}
.start .line {
  margin-left: 0;
}
.start .posts-wrap .col-12 {
  padding-left: 0;
}
.start h5.najczesciej {
  margin-top: 40px;
}
.start h3.zobacztakze strong {
  font-size: 15px !important;
  font-weight: 700;
}
.page-template-faktymity .posts-dynamic.posts-container {
  display: none;
}
#post-19158 .post-header.the-post-header.cf,
#post-19156 .post-header.the-post-header.cf,
.page-template-starttemplate .post-header.the-post-header.cf,
.page-template-faktymity .post-header.the-post-header.cf {
  display: none;
}

#post-19158,
#post-19156 {
  padding-top: 50px;
}
.page-template-faktymity .col-4.sidebar {
  padding-top: 13px;
}
.main.wrap.faktymity .posts-dynamic {
  display: none;
}
.main.wrap.faktymity .col-4.sidebar {
  padding-top: 13px;
}

.wym_sceptyk {
  padding: 6px 10px;
}
.wym_sceptyk.wym_taj {
  color: #000;
  background-color: #fce3ca;
  border: 1px solid #f6cda7;
  padding: 6px 10px;
  text-align: justify;
}
.wym_sceptyk {
  background-color: #fce3ca;
}
#content img {
}
.wym_sceptyk.wym_nauka {
  color: #000;
  background-color: #e2f0d2;
  border: 1px solid #c7e3b3;
  padding: 6px 10px;
}
.wym_sceptyk .heading {
  background: #f6cda7;
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 2px;
  margin: 4px 0 10px;
  content: "Mit";
}
/* .wym_sceptyk:before {
    content: 'Mit';
    background: #F6CDA7;
}
.wym_sceptyk:before{
    display: block;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    margin: 4px 0 10px;
} */
.wym_nauka .heading {
  display: block;
  font-weight: bold;
  text-align: center;
  background-color: #c7e3b3;
  padding: 2px;
  margin: 4px 0 10px;
  content: "Stanowisko nauki";
}
/* .wym_nauka:before {
    display: block;
    font-weight: bold;
    text-align: center;
    background-color:#C7E3B3;
    padding: 2px;
    margin: 4px 0 10px;
    content:'Stanowisko nauki';
} */
.wym_nauka.wym_taj {
  color: #000;
  background-color: #e2f0d2;
  border: 1px solid #c7e3b3;
  padding: 6px 10px;
}
p.wym_nauka {
  color: #000;
  background-color: #e2f0d2;
  border: 1px solid #c7e3b3;
  padding: 6px 10px;
}
p.wym_sceptyk {
  color: #000;
  background-color: #fce3ca;
  border: 1px solid #f6cda7;
  padding: 6px 10px;
}
#tabs {
}
#tabs ul.tabs {
  margin: 0 !important;
  padding: 0 0 0 20px;
  border-bottom: 1px solid #6699cc;
  height: 28px;
}
#tabs ul.tabs li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff;
  border-bottom: 1px solid #f00;
  color: #000;
}
#tabs ul.tabs li button {
  font-weight: bold;
  background: #fff;
  border: 1px solid #6699cc;
  color: #333;
  float: left;
  font-size: 13px;
  text-decoration: none;
  margin-right: 8px;
  padding: 0 10px;
  line-height: 27px;
  text-decoration: none !important;
}
#tabs ul.tabs li button.active {
  background: #6699cc;
  /* border-bottom: 1px solid #fff; */
  color: #fff;
}

.tabcontent {
  border: 1px solid #6699cc;
  border-top: none;
  padding: 15px 15px 0;
}
p.wym_info {
  color: #085aaf;
  background-color: #dfeff7;
  padding: 6px 10px;
}
.fb-page.fb_iframe_widget {
}
.wym_taj.wym_info {
  color: #085aaf;
  background-color: #dfeff7;
  padding: 6px 10px;
}
.wym_taj.wym_info button {
  font: 13px Arial, sans-serif;
  background: none;
  text-transform: none;
  text-decoration: underline;
  color: #6699cc;
  padding: 0;
  margin: 0;
}

.social {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  width: 200px;
}

.the-post-foot {
  margin-top: 40px;
}

.comment-policy {
  width: 100%;
  -ms-flex-positive: 0;
  flex-grow: 0;
  color: #2a2e2e;
  background-position: right 20px top 20px;
  background-color: #ebeef2;
  border: none;
  border-radius: 4px;
  line-height: 1.45em;
  position: relative;
  overflow: hidden;
  margin-top: 10px;
  padding: 15px;
}

.comment-policy .content {
  position: relative;
  z-index: 1;
  margin-right: 70px;
}

.comment-policy .comment-policy-text,
.comment-policy .comment-policy-title {
  line-height: 1.45em;
  margin-bottom: 4px;
}

.comment-policy .comment-policy-title {
  font-size: 15px;
  margin-bottom: 6px;
}

.comment-policy .comment-policy-text {
  font-size: 14px;
}

.comment-policy .comment-policy-text .comment-policy-link {
  margin: 4px 0;
}

.comment-policy .icon-chat-bubble {
  position: absolute;
  color: #e0e3e9;
  font-size: 60px;
  top: 50%;
  right: 20px;
  margin-top: -30px;
}

.dark .comment-policy {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}

.dark .comment-policy .comment-policy-text {
  color: rgba(255, 255, 255, 0.85);
}

.dark .comment-policy .icon-chat-bubble::before {
  color: rgba(255, 255, 255, 0.5);
}

.comment-policy__wrapper {
  margin-top: 6px;
  margin-left: auto;
}

@media (min-width: 768px) {
  .comment-policy__wrapper {
    width: calc(75% - 12px);
  }
}

.comment-policy {
  margin-bottom: 25px;
}

.text-bold {
  font-weight: 600;
}

.publisher-anchor-color a {
  color: rgb(102, 153, 204) !important;
}
.comment-policy .comment-policy-text .comment-policy-link .policy-link {
  font-weight: 500;
}
.search-page .post-content.description {
  padding-left: 0;
}
.search-page .social {
  display: none;
}

.search-page #comment-policy {
  display: none;
}
.search-submit {
  background: transparent;
  color: grey;
}

.search-page h5 {
  margin-left: 0;
}

.search-page article {
}

.search-page .the-post .the-post-header > :last-child:not(.featured) {
  margin-bottom: 10px;
  width: 100%;
}
.search-page .post-header.the-post-header,
.search-page .the-post-foot.cf {
  display: none !important;
}
.search-page .site-content > article {
  margin-bottom: 20px;
  color: #6699cc;
  font-weight: 700;
  font-size: 15.6px;
  text-decoration: underline;
}
.search-page .site-content > article p {
  color: #6699cc;
  font-weight: 700;
  font-size: 15.6px;
}

.load-button {
  text-decoration: underline;
  float: right;
  color: #6699cc !important;
  position: relative;
  width: fit-content;
  background: none;
  padding: 0 !important;
  margin: 0;
  text-transform: lowercase !important;
  font-size: 15.6px !important;
  background-color: transparent !important;
  box-shadow: none !important;
  text-align: right;
}

.load-button:after {
  position: absolute;
  content: "»";
  right: -13px;
  width: 10px;
  font-size: 18px;
  line-height: 12px;
  color: #6699cc;
  bottom: 0;
}
.posts-dynamic {
  margin-bottom: 40px;
}
.home .posts-dynamic {
  margin-bottom: 0;
}
/* .faktymity .posts-dynamic{ */
.posts-dynamic {
  margin-bottom: 40px;
}
/* .faktymity .overlay-post img { */
.overlay-post img {
  max-height: 370px;
  max-width: 600px;
}
.overlay-post .post-title {
  max-width: 600px;
  padding: 0;
}
.overlay-post .post-title {
  max-width: 600px;
  padding: 0 !important;
}
.overlay-post .post-title a {
  padding: 10px 15px;
  line-height: 170%;
  display: block;
  font-size: 13px;
}

/* .faktymity .col-4.sidebar{ */
.col-4.sidebar {
  padding-top: 405px;
  width: 556px !important;
  width: 270px;
  max-width: 270px;
}
@media (max-width: 960px) {
  .col-4.sidebar {
    width: 100% !important;
    padding-top: 35px;
    max-width: 300px;
    margin-top: 0;
  }
}
.home .col-8 {
  margin-right: 20px;
}
.col-4.sidebar,
.post-template-default.single.single-post .col-4.sidebar {
  padding-left: 0;
  padding-right: 0;
}
.tag .main-pagination.load-more2.more {
  text-align: right;
}
.page-id-16398 .col-4.sidebar,
.page-id-27709 .col-4.sidebar,
.page-id-19158 .col-4.sidebar,
.page-id-19156 .col-4.sidebar {
  padding-top: 15px;
}

.entry-content.post-content {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

.entry-content p {
  line-height: 22.1px;
}

.post-template-default .post-header.the-post-header.cf,
.post-template-default .post-meta.post-meta-b.the-post-meta {
  width: 100%;
}

table {
  border: 1px solid grey !important;
}
tr td {
  border-right: 1px solid grey !important;
  text-align: center !important;
  font-size: 12px;
}

.page-template-search .col-4.sidebar {
  margin-top: 50px;
}

.page-template-search header {
  display: none;
}

.col-8.main-content.cf {
  padding-bottom: 100px;
}

.pagination {
  font-size: 12px;
  text-align: left;
  margin: 15px 0;
  padding-top: 50px;
  position: absolute;
  bottom: 0px;
}

.pagination a,
.pagination strong,
.pagination span {
  color: #222;
  background: #fafafa;
  border: 1px solid #ddd;
  padding: 3px 8px;
  text-decoration: none;
  margin-right: 5px;
}

.page-numbers.current {
  color: #fff;
  background: #005b90;
  border-color: #005b90;
  font-weight: normal;
}
.post-content li,
.textwidget li {
  margin-bottom: 0;
}

.list-post .post-title a {
  font-weight: 600;
}
.post-title-alt a:hover,
.post-title a:hover {
  box-shadow: none;
  text-shadow: none;
  color: #6699cc;
}

#comment-policy {
  display: none;
}

.main-pagination {
  margin-top: 0;
}

.komentarze {
  margin-top: 40px !important;
  display: inline-block;
}
.dsq-widget-item {
  border-left: none !important;
  margin: 15px 0;
  list-style-type: none;
  clear: both;
  height: fit-content;
  display: block !important;
  margin-bottom: 35px !important;
}
#menu-item-28385 {
  display: none;
}
@media (max-width: 960px) {
  #menu-item-28385 {
    display: block;
  }
}
.dsq-widget-item blockquote:before {
  display: none;
}
.dsq-widget-item blockquote {
  margin-left: 20px;
}
.dsq-widget-comment p {
}
.dsq-widget-comment {
  padding-left: 50px;
  display: block;
}
img.dsq-widget-avatar {
  width: 48px;
  height: 50px !important;
  object-fit: contain !important;
  object-position: top !important;
  border: 0;
  margin: 0;
  padding: 0 3px 3px 0;
  float: left;
  margin-right: 15px !important;
  margin-bottom: 16px !important;
}

p.dsq-widget-meta {
  margin-left: 25px !important;
  margin-top: 10px !important;
  font-size: 0 !important;
  color: #fff;
  display: block !important;
}
p.dsq-widget-meta a {
  color: #6699cc;
  text-decoration: underline !important;
}

.faktyimitycontainer {
  position: relative;
  margin-top: 40px;
}
.faktyimitycontainer .load-more.more {
  top: 429px;
}
@media (max-width: 768px) {
  .faktyimitycontainer {
    padding-bottom: 36px;
    margin-bottom: 15px;
  }
  .faktyimitycontainer .load-more.more {
    top: unset;
  }
}
.page-id-28247 .col-4.sidebar {
  padding-top: 30px;
}
.page-id-28247 table,
.page-id-28247 tr,
.page-id-28247 td,
.page-template-search table,
.page-template-search tr,
.page-template-search td {
  border: none !important;
  border-left: none !important;
  border-right: none !important;
  border-top: none !important;
  border-bottom: none !important;
}

.gridlist {
  margin: 20px 0;
}
.gridlist .fl {
  float: left;
  width: 150px;
  height: 110px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
}

.gridlist .fr {
  float: left;
  padding-left: 20px;
  width: 510px;
}
.gridlist .fr h3 {
  margin: 5px 0;
}
.gridlist .fr a {
  text-decoration: none !important;
  box-shadow: none;
  color: rgb(0, 51, 102) !important;
  font-size: 15px !important;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #003366;
  text-decoration: none !important;
}
.post-template-default h5.line {
  margin-left: 0;
}
.archive .posts-container {
  width: 100%;
}
.archive .posts-container .large-post {
  width: 95%;
}
.archive .posts-container .large-post .post-meta {
  width: 95%;
}
.archive .posts-container .large-post h2 a {
  font-weight: 800;
}
.archive h5.line {
  margin-left: 0 !important;
  margin-top: 17px !important;
}
.post-content ol,
.textwidget ol {
  margin-left: 20px;
}

.post-content > :first-child,
.textwidget > :first-child {
  margin-bottom: 10px;
}

#post-content.post-content .wp-block-image figcaption,
#post-content.post-content .wym_imgdesc {
  font-size: 11px;
  line-height: 1.75em;
  font-family: Helvetica, Arial, sans-serif;
  color: #aaa;
  margin-bottom: 10px;
}
#post-content.post-content p + p.wym_imgdesc {
  margin-top: -15px;
  margin-bottom: 20px;
}

#post-content.post-content .wym_imgdesc strong {
  font-weight: 400;
  font-size: 11px;
}
#post-content.post-content .wym_imgdesc a,
#post-content.post-content .wym_imgdesc strong a {
  font-weight: 400;
  font-size: 11px;
}
#post-content.post-content .wp-block-image figcaption a {
  color: #6699cc;
  font-size: 11px;
}
#post-content.post-content .wp-block-image figcaption a:hover {
  color: #4472a0;
  font-size: 11px;
}

#post-content.post-content .wp-block-image figure.aligncenter img,
#post-content.post-content .wp-block-image figure.aligncenter img,
#post-content.post-content .post-content img,
#post-content.post-content.entry-content img,
.tabcontent .wym_tac img {
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.dsq-widget-item blockquote {
    padding-left: 12px;
    margin-left: 12px;
    padding-bottom: 6px;
    padding-top: 6px;
  }


